<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Guardians Of The Galaxy (2020-)</Series>
  <Number>9</Number>
  <Web>https://www.comixology.com/Guardians-Of-The-Galaxy-2020-9/digital-comic/892475</Web>
  <Summary>Everyone thought he was dead. They were wrong. Now Peter Quill journeys through a mythic world on the other side of our reality. But is he still Peter Quill...or is he the legendary Star-Lord? Get ready for a GUARDIANS tale unlike any you’ve ever seen before - as the clock starts ticking for the last stand.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB892475], [RELDATE:2020-12-09]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>22</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
